@charset "UTF-8";

.slot-container {
	position: relative;
	width: 970px;
	margin: 0 auto;
}

.adjust { margin: -9px 0 0;}

.sns-box {
	position: absolute;
	top: 0;
	right: 0;
}

.snsbtn-fb,
.snsbtn-tw,
.snsbtn-hb {
	float: left;
	margin-left: 6px;
}

.mall_content_title span {
	font-size: 12px;
}

#slot {
	position: relative;
	width: 970px;
	height: 411px;
	background: #fff url(//img.ymall.jp/image/slot/slot_bg.png) no-repeat;
}
#reel-l,
#reel-c,
#reel-r {
	position: absolute;
	top: 60px;
	overflow: hidden;
	width: 202px;
	height: 289px;
	border-radius: 6px;
	background: #fff;
	text-align: center;
}
#reel-l { left: 174px;}
#reel-c { left: 383px;}
#reel-r { left: 592px;}

.reel {
	position: absolute;
	top: -1306px;
	left: 0;
	width: 100%;
}

.reel-frame {
	position: absolute;
	top: 0;
	left: 0;
}

#trigger {
	margin: 0;
	padding: 19px 0;
	background: #fff url(//img.ymall.jp/image/slot/button_bg.png) no-repeat;
	text-align: center;
}

#trigger img {
	cursor: pointer;
}

#points-table h3 {
	margin: 1.5em 0 .5em;
}

#points-table p {
	margin: 0;
}

#points-table ul {
	border-color: #aaa;
	font-size: 11px;
	color: #424242;
	text-align: left;
}

.box-container {
	padding: 21px 28px;
	border-radius: 3px;
	background: #ffffd9;
}

.box {
	padding: 10px 25px;
	border-radius: 3px;
	border: 1px solid #e8c643;
	background: #fff;
	text-align: center;
}

.slot-icons {
	padding-top: 54px;
	background: #fff url(//img.ymall.jp/image/slot/slot_icons.png) 50% 12px no-repeat;
}

.box h3 {
	font-size: 150%;
	color: #603813;
}

.box .emphasis {
	padding-top: 21px;
	border-top: 1px dotted #8e8275;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.4;
}

.points {
	margin: 0 .1em;
	color: #ec0000;
}

.points span {
	font-size: 175%;
}

.result {
	list-style: none;
	padding: 15px 0;
	background: url(//img.ymall.jp/image/slot/pattern.png);
}

.result li {
	display: inline;
	margin: 0 4px;
}